body {background-color:#FFFFFF;font-color:#000000;margin:0px;padding:0px;}
img {margin:0px;border:0px;padding:0px;}

#tealist {width:100%;}
thead {font-weight:bold;background-color:#EDEDED;}
thead tr td {padding:5px;border:1px solid #000000;}
td {padding:0px 9px 0px 9px;}

footer {display:block;padding:9px 0px 9px 0px;text-align:center;}

.rt {text-align:right;}
.ct {text-align:center;}
.st {cursor:pointer;}
#subtotal {font-weight:bold;text-align:right;font-size:150%;padding-top:12px;padding-bottom:12px;}
.btn {padding:6px;}
.w {width:100%;}
.errorborder {border-color:#FF0000;}
.h {padding-left:12px;}
.txt {font-size:100%;}
.bt {border-top:1px double #000000;}
.b {font-weight:bold;}
.desc {padding-left:36px;padding-bottom:5px;font-size:80%;}
.ast {font-size:10pt;text-align:center;}

@font-face {font-family: "Grit";src: url("fonts/gritp_.eot");src: local("Grit Primer"), url("fonts/gritp_.ttf") format("truetype"), url("fonts/gritp_.woff") format("woff");}
@font-face {font-family: "GritT";src: url("fonts/gritpt_.eot");src: local("Grit Primer Titling"), url("fonts/gritpt_.ttf") format("truetype"), url("fonts/gritpt_.woff") format("woff");}
@font-face {font-family: "Scripty";src: url("fonts/frscript.eot");src: local("French Script MT"), url("fonts/frscript.ttf") format("truetype"), url("fonts/frscript.woff") format("woff");}

.grit {font-family: Grit, Helvetica, Arial, sans-serif;}
.gritt {font-family: GritT, Helvetica, Arial, sans-serif;}
.ceci {font-size: 36px;padding:10px 0px 20px 0px;}

.name {font-size:72pt;text-align:center;margin-top:-80px;}

a {color:#000000;text-decoration:none;}
a:hover {color:#333333;text-decoration:none;}

#notweb {font-family: Scripty, "French Script MT", "Mistral", cursive, Helvetica, Arial, serif;font-size: 20pt;padding:12pt 0px 14pt 0px;text-align:center;}
#copy {text-align:center;font-family:Grit;font-size:12pt;}

.fix {padding-right:48px;}

#hhhhhh {font-family: Garamond, "Calisto MT", "Bookman Old Style", "Book Antiqua", "Baskerville Old Face", sans-serif;}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#notweb {font-size: 28pt;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#notweb {font-size: 32pt;}
}

@media screen and (min-width: 1028px)
{ 
#notweb {font-size: 36pt;}
}

/*

navigation

*/

nav {margin:0px;padding:0px;}
#nav {width:100%;margin:0px;padding:0px;list-style:none;text-align:center;}
#nav li {display:inline;margin:0pt 7pt 0pt 7pt;}
#nav a {display:inline-block;}
#nav a:hover 
{
	transition:all 1s ease-in-out;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transform: scale(0.85);
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-o-transform: scale(0.85);
}
#nav #home {width: 144px;height: 75px;background: url(img/home_sm_clean.jpg) no-repeat;}
#nav #home:hover {background: url(img/home_sm.jpg) no-repeat;}
#nav #order {width: 177px;height: 75px;background: url(img/order_sm_clean.jpg) no-repeat;}
#nav #order:hover {background: url(img/order_sm.jpg) no-repeat;}
#nav #contact {width: 217px;height: 75px;background: url(img/contact_sm_clean.jpg) no-repeat;}
#nav #contact:hover {background: url(img/contact_sm.jpg) no-repeat;}
#nav #tea {width: 123px;height: 75px;background: url(img/tea_sm_clean.jpg) no-repeat;}
#nav #tea:hover {background: url(img/tea_sm.jpg) no-repeat;}
#nav #friends {width: 161px;height: 75px;background: url(img/friends_sm_clean.jpg) no-repeat;}
#nav #friends:hover {background: url(img/friends_sm.jpg) no-repeat;}

@media screen and (max-width: 639px)
{
#nav #home {width: 72px;height: 37px;background-size:100%;}
#nav #order {width: 88px;height: 37px;background-size:100%;}
#nav #contact {width: 108px;height: 37px;background-size:100%;}
#nav #tea {width: 62px;height: 37px;background-size:100%;}
#nav #friends {width: 80px;height: 37px;background-size:100%;}
}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#nav #home {width: 108px;height: 56px;background-size:100%;}
#nav #order {width: 132px;height: 56px;background-size:100%;}
#nav #contact {width: 162px;height: 56px;background-size:100%;}
#nav #tea {width: 92px;height: 56px;background-size:100%;}
#nav #friends {width: 120px;height: 56px;background-size:100%;}
}

/*

index.htm (home)

*/

#hmain {background: url("img/border.gif") no-repeat 0% 0%;background-size: 100% 100%;padding:8% 12% 12% 12%;font-family: Grit, Helvetica, Arial, sans-serif;font-size:12pt;}
#h1 {text-align:center;font-size: 250%;}
#h2 {text-align:center;font-size: 125%;margin-top:-12pt;}
#h3 {text-align:center;font-size: 100%;padding-top:9pt;}
#h4 {text-align:justify;padding:28pt 0px 16pt 18pt;font-size: 80%;}
#h5 {text-align:center;padding-left:35px;font-size: 110%;padding-top:14pt;}
#h6 {text-align:center;padding-left:35px;font-size: 110%;padding-top:14pt;}
#h7 {text-align:center;padding-left:35px;font-size: 110%;padding-top:14pt;}
#hours {margin-top:0px;list-style: none;}
#hours li {display:block;}
#hlady {float:right;padding:12pt 0pt 12pt 12pt;width:89px;height:205px;}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#h1 {font-size: 325%;}
#h2 {font-size: 162%;margin-top:-14pt;}
#h3 {font-size: 115%;padding-top:10pt;}
#h4 {font-size: 100%;}
#h5 {font-size: 140%;padding-top:16pt;}
#h6 {font-size: 140%;padding-top:16pt;}
#h7 {font-size: 140%;padding-top:16pt;}
#hlady {width:148px;height:341px;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#h1 {font-size: 400%;}
#h2 {font-size: 200%;margin-top:-22pt;}
#h3 {font-size: 130%;padding-top:12pt;}
#h4 {font-size: 115%;}
#h5 {font-size: 150%;padding-top:18pt;}
#h6 {font-size: 150%;padding-top:18pt;}
#h7 {font-size: 150%;padding-top:18pt;}
#hlady {width:182px;height:423px;}
}

@media screen and (min-width: 1028px)
{ 
#h1 {font-size: 500%;}
#h2 {font-size: 250%;margin-top:-28pt;}
#h3 {font-size: 150%;padding-top:12pt;}
#h4 {font-size: 150%;}
#h5 {font-size: 175%;padding-top:18pt;}
#h6 {font-size: 175%;padding-top:18pt;}
#h7 {font-size: 175%;padding-top:18pt;}
#hlady {width:222px;height:512px;}
}

/*

order.php

*/

#omain {font-family: Grit, Helvetica, Arial, sans-serif;font-size:12pt;}
#o1 {text-align:center;}
#o2 {text-align:center;}

@media screen and (max-width: 639px)
{
#o1 {font-size: 250%;}
#o2 {font-size: 125%;margin-top:-12pt;}
}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#o1 {font-size: 325%;}
#o2 {font-size: 162%;margin-top:-14pt;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#o1 {font-size: 400%;}
#o2 {font-size: 200%;margin-top:-22pt;}
}

@media screen and (min-width: 1028px)
{ 
#o1 {font-size: 500%;}
#o2 {font-size: 250%;margin-top:-28pt;}
}

/*

contact.htm

*/

#cmain {background: url("img/border.gif") no-repeat 0% 0%;background-size: 100% 100%;padding:8% 12% 12% 12%;font-family: Grit, Helvetica, Arial, sans-serif;font-size:12pt;}
#c1 {text-align:center;font-size: 250%;}
#c2 {text-align:center;font-size: 125%;margin-top:-12pt;}
#c3 {text-align:center;font-size: 100%;padding-top:9pt;}
#c4 {text-align:left;padding-left:35px;font-size: 150%;padding-top:14pt;}
#c5 {text-align:left;padding-left:35px;font-size: 85%;padding-top:16pt;}
#c6 {text-align:left;padding-left:35px;font-size: 115%;}
#c7 {text-align:left;padding-left:35px;font-size: 85%;padding-top:16pt;}
#c8 {text-align:left;padding-left:35px;font-size: 115%;}
#c9 {text-align:center;padding-top:22pt;}
#c10 {text-align:center;padding-top:18pt;}
#c10 a {padding:0px 18pt 0px 18pt;}
#c10 a img {width:50px;height:50px;}
#c11 {text-align:center;padding:16pt 18pt 0px 18pt;font-size: 85%;padding-top:16pt;}
#map {width:450px;height:450px;}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#map {width:320px;height:320px;}
}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#c1 {font-size: 325%;}
#c2 {font-size: 162%;margin-top:-14pt;}
#c3 {font-size: 115%;padding-top:10pt;}
#c4 {font-size: 175%;padding-top:16pt;}
#c5 {font-size: 100%;padding-top:18pt;}
#c6 {font-size: 150%;}
#c7 {font-size: 100%;padding-top:18pt;}
#c8 {font-size: 150%;}
#c9 {padding-top:36pt;}
#c10 a {padding:0px 9pt 0px 9pt;}
#c10 a img {width:75px;height:75px;}
#c11 {font-size: 100%;padding-top:18pt;}
#map {width:450px;height:450px;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#c1 {font-size: 400%;}
#c2 {font-size: 200%;margin-top:-22pt;}
#c3 {font-size: 130%;padding-top:12pt;}
#c4 {font-size: 200%;padding-top:18pt;}
#c5 {font-size: 115%;padding-top:22pt;}
#c6 {font-size: 175%;}
#c7 {font-size: 115%;padding-top:22pt;}
#c8 {font-size: 175%;}
#c9 {padding-top:30pt;}
#c10 a {padding:0px 12pt 0px 12pt;}
#c10 a img {width:100px;height:100px;}
#c11 {font-size: 115%;padding-top:22pt;}
#map {width:550px;height:550px;}
}

@media screen and (min-width: 1028px)
{ 
#c1 {font-size: 500%;}
#c2 {font-size: 250%;margin-top:-28pt;}
#c3 {font-size: 150%;padding-top:12pt;}
#c4 {font-size: 250%;padding-top:18pt;}
#c5 {font-size: 135%;padding-top:24pt;}
#c6 {font-size: 200%;}
#c7 {font-size: 135%;padding-top:24pt;}
#c8 {font-size: 200%;}
#c9 {padding-top:36pt;}
#c10 a {padding:0px 12pt 0px 12pt;}
#c10 a img {width:125px;height:125px;}
#c11 {font-size: 135%;padding-top:24pt;}
#map {width:700px;height:700px;}
}

/*

tea.htm

*/

#tmain {background: url("img/border.gif") no-repeat 0% 0%;background-size: 100% 100%;padding:8% 12% 12% 12%;font-family: Grit, Helvetica, Arial, sans-serif;font-size:12pt;}
#t1 {text-align:center;font-size: 250%;}
#t2 {text-align:center;font-size: 125%;margin-top:-12pt;}
#t3 {text-align:justify;font-size: 100%;padding-top:9pt;}
#t4 {text-align:center;}
#nocell {width:200px;height:327px;}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#t1 {font-size: 325%;}
#t2 {font-size: 162%;margin-top:-14pt;}
#t3 {font-size: 115%;padding-top:10pt;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#t1 {font-size: 400%;}
#t2 {font-size: 200%;margin-top:-22pt;}
#t3 {font-size: 130%;padding-top:12pt;}
#nocell {width:300px;height:490px;}
}

@media screen and (min-width: 1028px)
{ 
#t1 {font-size: 500%;}
#t2 {font-size: 250%;margin-top:-28pt;}
#t3 {font-size: 150%;padding-top:12pt;}
#nocell {width:400px;height:654px;}
}

/*

friends.htm

*/

#fmain {background: url("img/border.gif") no-repeat 0% 0%;background-size: 100% 100%;padding:12% 12% 12% 12%;font-family: GritT, "Blackadder ITC", Helvetica, Arial, sans-serif;font-size:12pt;}
#fmain ul {list-style:none;}
#fmain ul li {display:block;font-family: Grit, "Gill Sans MT", Helvetica, Arial, sans-serif;font-size:100%;}
#fmain ul li a {text-decoration:none;color:#000000;}
#fmain ul li a:hover {text-decoration:none;color:#333333;}
#f1, #f3, #f5 {font-size:150%;}
#f7 {padding:24pt 30px 0 60px;text-align:center;font-size:85%;}
#ff {width:361px;height:91px;margin-bottom:12pt;}
#fd {width:377px;height:278px;}

@media screen and (max-width: 639px)
{
#ff {width:180px;height:45px;}
#fd {width:189px;height:139px;}
}

@media screen and (min-width: 640px) and (max-width: 799px)
{
#fmain {padding:120px 70px 120px 70px;}
#fmain ul li {font-size:115%;}
#f1, #f3, #f5 {font-size:175%;}
#f7 {padding-left:40px;font-size:100%;}
#ff {width:271px;height:68px;}
#fd {width:283px;height:208px;}
}

@media screen and (min-width: 800px) and (max-width: 1027px)
{
#fmain {padding:120px 70px 120px 10%;}
#fmain ul li {font-size:135%;}
#f1, #f3, #f5 {font-size:200%;}
#f7 {padding-left:50px;font-size:120%;}
}

@media screen and (min-width: 1028px)
{ 
#fmain {padding:16% 12% 16% 12%;}
#fmain ul li {font-size:175%;}
#f1, #f3, #f5 {font-size:250%;}
#f7 {padding-left:60px;font-size:150%}
#ff {width:451px;height:113px;}
#fd {width:471px;height:348px;}
}

